Subject: Ticket Assigned - Babyshopstores data erasure request - from Sankeerth Nadipalli - request: B56OKXNL
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jul 2022 04:48:47 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Babyshopstores data erasure request - from Sankeerth Nadipalli - request: B56OKXNL Hey Babyshopstores,

My name is Sankeerth Nadipalli.

As someone who's used your service in the past using this email address,
can you please remove my data from your systems?

I’m on a journey to remove my data from different services I’m no longer
using, to reduce my online exposure.
I am submitting this request myself, directly from my inbox.

Please notify me when this is completed successfully.

Thank you,
Sankeerth Nadipalli

P.S. I’m in favor of using tools like Mine PrivacyOps
<https://api.saymine.com/user-request?existing=False&category=&experiment=True&actionId=B56OKXNL&utm_source=product&utm_medium=email&utm_campaign=dsrb1&utm_content=babyshopstores.com>,
which empower companies to provide a better end-user experience and be more
efficient with privacy tasks (it’s a win-win).

Mine Request: B56OKXNL

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4649478